html, body, div, table, table#Table_01 { max-width: device-width !important; }
object, embed { max-width: 300px; }
a { color: blue;  }
hr { margin: 2px; padding: 0; color: #000; border: 1px solid #000; }
img { max-width: 90%; }

h1 { font-size: 200%; }
h1.documentFirstHeading { font-size: 150%; }
p.post-footer em { font-size: small; font-style: normal; }
div.post-body { margin: 20px 0px; }
div#portal-footer { margin: 20px auto 0px; border-top: 1px solid #000; padding-top: 2px; text-align: center; }

h2.date-header { 
	font-size: small; 
	margin-top: 30px; 
	color: #000;
	background-color: #CCC;
	padding: 2px;
	border: 1px solid #999;
}
h3.post-title a {
	color: #C60;
	text-decoration: none;
}
div.post {
	background-color: #FFE;
	border: 1px solid #CCC;
	padding: 3px;
	margin: 5px 0px;
	max-width: device-width;
	overflow: hidden;
}

div#mobileHeader { margin-bottom: 20px; }
div#mobileHeader hr { }
div#mobileHeader a {
	text-decoration: none;
	width: auto;
	color: #000;
	background-color: #CCC;
	padding: 5px;
	margin: 4px 3px;
	border: 1px solid #000;
	display: inline-block;
}
div#mobileHeader a:active, div#mobileHeader a:hover { 
	color: #FFF;
	background-color: #999;
}

h1, h2, h3, 
p.post-footer { margin: 0; padding: 0; }

table#Table_001, 
td#leftpad, 
div#customRSFPathBar,
div.blogMenu,
td#siteSidebar { display: none; }

span#mobileSwitcher span#goMobile {
	display: none;
}
span#mobileSwitcher span#goScreen {
	display: inline;
}

a img {
	border: 0;
}

blockquote {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #669;
}

ul {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#blog-pager-older-link { float: none !important; }
#blog-pager-newer-link { float: none !important; }

.recent-items-container {
    margin: 5px 4px 5px 0px;
}

.recent-items-header {
    text-align: center;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-items-header2 {
    text-align: left;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-item {
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item2 {
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item:hover {
    background-color: #EEE8D5;
}

/* Labels
----------------------------------------------- */

.blogger-labels {
	margin:-.25em 0 0;
	color:#999;
	font:78%/1.4em "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
 	text-transform:uppercase;
	letter-spacing:.1em;
	margin-top:25px;
}

/*
.recent-items-container {
    margin: 5px 4px 5px 0px;
}

.recent-items-header {
    line-height: 1.4em;
    width: 14em;
    text-align: center;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-items-header2 {
    line-height: 1.4em;
    width: 333px;
    text-align: left;
    vertical-align: center;
    padding: 2px 5px 2px 5px;
    background-color: #EEE8D5;
    border: 1px #ccc solid;
}

.recent-item {
    width: 14em;
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item2 {
    width: 333px;
    text-align: left;
    vertical-align: center;
    margin: 0px 0px 2px 0px;
    padding: 5px 5px 5px 5px;
    border-left: 1px #ccc solid;
    border-right: 1px #ccc solid;
    border-bottom: 1px #ccc solid;
}

.recent-item:hover {
    background-color: #EEE8D5;
}
*/

/* Posts
----------------------------------------------- */
.post img {
	padding:4px;
}

.post blockquote {
	margin:1em 20px;
}
.post blockquote p {
	margin:.75em 0;
}



dt {
  padding: 0px 0px 0px 0px;
  margin: 10px 0px 3px 0px;
}

dl {
  padding: 0px 0px 7px 0px;
  margin: 0px 0px 0px 0px;
}

.listingDocumentDescription {
    /* The summary text describing the document in a listing */
    font-weight:normal;
	font-style:italic;
    display:block;
    margin:0em 0em 1em 0em;
    padding: 0.5em 1.5em 0em 1.5em;
    line-height:1.5em;
}

a.feed {
	border: 1px solid;
	border-color: #FC9 #630 #330 #F96;
	padding: 0 3px;
	font: bold 10px verdana, sans-serif;
	color: #FFF;
	background: #F60;
	text-decoration: none;
	clear: both;
	margin: 10px 4px 4px 4px;
}